
.location-info-location-name {text-align:right;}
.custom-control-label::before {left:auto; right: -1.5rem;}
.custom-control-label::after {left:auto; right: -1.5rem;}
.custom-control {padding-left:0; padding-right: 1.5rem;}
.text-right {
    text-align: left !important;
}
.back-result {
    text-align: left;
    direction: rtl;
    width: 100%;
}
.attribute-groups .svg-inline--fa {float:left;transform: rotate(180deg) !important;}
.back-result .fa-chevron-left {float:left;margin:5px;}
.gm-style-iw-d #content {margin-right: 35px;}
